.contact {
    padding: 120px 0;
    background: #F4F8FB;
    display: flex;
    flex-direction: column;
    gap: 64px;
}

.contact .content-outer-wrapper {
    display: flex;
    flex-direction: column;
    gap: 64px;
}

.contact .contact-form {
    margin: 0 auto;
}

.contact .form-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
}

.contact .form-text {
    display: flex;
    flex-direction: column;
    gap: 0;
    font-size: 10px;
    font-weight: 500;
    line-height: 1.6;
    opacity: 0.8;
}

.contact .form-wrap>label {
    width: calc(50% - 8px);
}

.contact .wpcf7-form-control.wpcf7-checkbox label {
    font-size: 12px;
    font-weight: 500;
    color: #3C4446;
    opacity: 0.8;
    display: flex;
}

.contact .contact-form label {
    font-size: 12px;
    font-weight: 400;
    color: #3C4446;
    display: flex;
    flex-direction: column;
    gap: 8px;
    line-height: 1;
}

.contact .contact-form textarea,
.contact .contact-form select+span,
.contact .contact-form input:not([type="checkbox"]):not([type="submit"]) {
    width: 100% !important;
    padding: 16px 16px;
    border-radius: 8px;
    border: 1px solid #CBCCCD;
    background: #FFF;
    transition: border .3s ease;
    outline: 0 !important;
    font-size: 14px;
}

.contact .contact-form textarea:focus,
.contact .contact-form textarea:active,
.contact .contact-form textarea:hover,
.contact .contact-form select+span:focus,
.contact .contact-form select+span:active,
.contact .contact-form select+span:hover,
.contact .contact-form input:not([type="checkbox"]):not([type="submit"]):active,
.contact .contact-form input:not([type="checkbox"]):not([type="submit"]):focus,
.contact .contact-form input:not([type="checkbox"]):not([type="submit"]):hover {
    border-color: #3C4446;
}

.contact .contact-form textarea {
    height: 112px;
}

.contact .wpcf7-not-valid-tip {
    font-size: 14px;
    margin-top: 5px;
}

.contact .contact-form textarea::placeholder,
.contact .contact-form input::placeholder {
    color: #B6B9B9;
}

.contact .contact-form form {
    display: flex;
    flex-direction: column;
    gap: 32px;
    position: relative;
}

.contact .contact-form label>span.wpcf7-form-control-wrap {
    margin-top: 0;
    display: flex;
    flex-direction: column;
}

.contact .wpcf7-spinner {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
}

.contact .contact-form a {
    color: #000;
    font-weight: 700;
}

.contact .btn-wrapper {
    justify-content: center
}

.contact .wpcf7-submit {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    cursor: pointer;
    width: auto;
    border-radius: 8px;
    background: #F05A28;
    box-shadow: 0 10px 30.5px 0 rgba(240, 90, 40, 0.49);
    padding: 18px 24px;
    border: 0;
    transition: border .3s ease, background .3s ease, color .3s ease, box-shadow .3s ease;
}

.contact .wpcf7-submit:hover {
    background: #EE4811;
    border-color: #EE4811;
    color: #fff;
    box-shadow: 0 0 0 transparent;
}

.contact .wpcf7-list-item {
    margin: 0;
}

.contact .wpcf7-list-item-label {
    position: relative;
    padding-left: 28px;
}

.contact .wpcf7-list-item input {
    display: none;
}

.contact .wpcf7-list-item-label::before {
    content: '';
    width: 14px;
    height: 14px;
    border-radius: 3px;
    border: 1px solid #CBCCCD;
    background: #FFF;
    position: absolute;
    left: 0;
    top: 0;
}

.contact .wpcf7-list-item-label::after {
    content: '';
    width: 10px;
    height: 10px;
    border-radius: 3px;
    background: #000;
    position: absolute;
    left: 2px;
    top: 2px;
    transition: opacity .3s ease;
    opacity: 0;
}

.contact .wpcf7-list-item input:checked+.wpcf7-list-item-label::after {
    opacity: 1;
}

.contact .wpcf7 form .wpcf7-response-output {
    margin: 0;
}

.contact .form-column-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
}


.contact .box-wrapper {
    display: flex;
    align-items: center;
    border-radius: 8px;
    padding: 32px;
    gap: 32px;
}

.contact .box-wrapper .box-icon {
    width: 100%;
    min-width: 40px;
    max-width: 40px;
    height: auto;
    aspect-ratio: 1;
    display: flex;
    align-items: center;
}

.contact .box-wrapper .box-icon img {
    width: 100%;
}

.contact .box-wrapper .box-text {
    display: flex;
    flex-direction: column;
    gap: 4px;
    font-size: 14px;
}

.contact .box-wrapper .box-title {
    color: #303739;
    font-weight: 600;
}

.contact .box-wrapper .box-description {
    color: #3C4446;
    font-size: 12px;
    font-weight: 400;
    opacity: 0.8;
}

.contact .box-wrapper .box-description a {
    color: #F65822;
    font-weight: 600;
}

.contact .box-wrapper.green-box {
    border: 1px solid rgba(34, 246, 34, 0.50);
    background: #E8FDE0;
}

.contact .box-wrapper.green-box .box-title {
    font-size: 16px;
}

.contact .box-wrapper.green-box .box-description {
    font-size: 14px;
}

.contact .box-wrapper.red-box {
    border: 1px solid rgba(246, 88, 34, 0.50);
    background: #FDE7E0;
}

.contact .box-wrapper.red-box .box-description {
    font-size: 12px;
}

.contact .form-box {
    padding: 32px;
    border-radius: 8px;
    border: 1px solid transparent;
    background: #FFF;
    display: flex;
    flex-direction: column;
    gap: 32px;
    transition: border .3s ease;
}

.contact .form-box:hover {
    border-color: #85FA81;
}

.contact .fields-row {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.contact .form-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.contact .form-title h3 {
    font-size: 20px;
    font-weight: 600;
}

.contact .form-title .form-title-green {
    border-radius: 60px;
    border: 1px solid rgba(34, 246, 34, 0.50);
    background: #E8FDE0;
    color: #3C4446;
    padding: 4px 16px;
    font-size: 10px;
    font-weight: 600;
    font-family: 'Montserrat';
}

.contact .form-title .form-title-red {
    border-radius: 60px;
    border: 1px solid rgba(246, 88, 34, 0.50);
    background: #FDE7E0;
    color: #3C4446;
    padding: 4px 16px;
    font-size: 10px;
    font-weight: 600;
    font-family: 'Montserrat';
}

.contact .form-info {
    display: flex;
    align-items: center;
    gap: 4px;
}

.contact .form-info p {
    color: #3C4446;
    font-size: 12px;
}

.contact .form-info svg {
    min-width: 16px;
    max-width: 16px;
    width: 100%;
}

.contact .cta-list ul {
    list-style-type: none;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    gap: 16px 64px;
    padding: 0;
    margin: 0;
    font-family: 'Montserrat';
}

.contact .cta-list ul li {
    display: flex;
    align-items: center;
    gap: 8px;
    color: #303739;
    font-weight: 600;
    text-align: center;
}

.contact .block-title {
    display: flex;
    text-align: center;
    justify-content: center;
    flex-direction: column;
    gap: 16px;
}

.contact .block-title p {
    color: #62686A;
    font-size: 18px;
}

.wpcf7-form-sent .wpcf7-response-output {
    display: none !important;
}


@media (max-width:1366px) {
    .contact {
        padding: 96px 0;
    }
}

@media (max-width:1199px) {
    .contact {
        padding: 64px 0;
    }
}

@media (max-width:991px) {
    .contact .box-wrapper {
        padding: 16px;
        gap: 16px;
    }

    .contact .block-title {
        gap: 8px;
    }

    .contact .block-title p {
        font-size: 16px;
    }

    .contact .cta-list ul li {
        font-weight: 400;
        font-size: 14px;
    }

    .contact .form-title h3 {
        font-size: 16px;
    }

    .contact,
    .contact .content-outer-wrapper {
        gap: 32px;
    }

    .contact .form-box {
        padding: 16px;
        gap: 16px;
    }

    .contact .fields-row {
        gap: 16px;
    }

    .contact .form-info {
        align-items: flex-start;
    }

    .contact .form-info p {
        opacity: 0.8;
    }

    .contact .wpcf7-submit {
        font-size: 14px;
        padding: 14px 24px;
    }

    .contact .box-wrapper.red-box .box-title,
    .contact .box-wrapper.green-box .box-title {
        font-size: 14px;
    }

    .contact .box-wrapper.red-box .box-description,
    .contact .box-wrapper.green-box .box-description {
        font-size: 12px;
    }

    .contact .contact-form textarea,
    .contact .contact-form select+span,
    .contact .contact-form input:not([type="checkbox"]):not([type="submit"]) {
        padding: 12px 16px!important;
    }
}

@media (max-width:768px) {

    .contact .contact-form form {
        gap: 24px;
    }

    .contact .form-wrap>label {
        width: 100%;
    }

    .contact .form-column {
        width: 100%;
    }

    .contact .form-submit {
        justify-content: center;
    }
}

@media (max-width:520px) {
    .contact .wpcf7-submit {
        width: 100%;
    }
}